NetBSD-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: need help with PPTP

Hi folks,

it works also on Ubuntu 9.10. (pppd version 2.4.5)
But not on my netbsd 5. (pppd version 2.4.4)

is it the MPPE kernel module on NetBSD?

Am 04.01.2010 um 02:32 schrieb David Wetzel:

> any idea why that does not work? my snow leo mac can connect to the server..


Home | Main Index | Thread Index | Old Index